package cn.stylefeng.team.form.api.enums;

import lombok.Getter;

@Getter
public enum FormTypeEnum {

    APP_DESIGN(1),

    CUSTOM_VUE_FORM(2);

    private final Integer valueType;

    FormTypeEnum(Integer valueType) {
        this.valueType = valueType;
    }

}
